import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftEffectsUpdatedEvent extends Event
{
    constructor(effectNames) {
        super(TilorswiftEvent.EFFECTS_UPDATED);
        this.effectNames = effectNames;
    }
}
